body.blog-page .post-info h3.post-title a {
  font-size: 17px;
  font-weight: 600;
  color: #000;
  line-height: 25px;
  font-family: 'Inter';
  margin: 0 0 9px;
  display: block;
}
body.blog-page .post-info h3.post-title a:hover {
  text-decoration: underline !important;
}
body.blog-page .post-info .post-data-wrap a {
  color: #444;
  font-size: 13px;
  font-weight: 700;
}
body.blog-page .post-info .post-data-wrap span {
  color: #444;
  font-size: 13px;
}
body.blog-page .column.main {
  width: 79% !important;
}
body.blog-page .template-2-1 .block-post {
  width: 25%;
  max-width: 25%;
  flex: 25%;
}
body.blog-page .template-2-1 .block-post:nth-child(3n+1) {
  clear: none;
}
body.blog-page .block-post-grid {
  display: flex;
  flex-wrap: wrap;
}
.blog-post-view .breadcrumbs {
  display: none;
}
.blog-post-view .post-featured-image {
  font-size: 0;
  margin-bottom: 20px;
  text-align: center;
}
.blog-post-view .post-description {
  margin-bottom: 30px;
}
.blog-page-list .page-title-wrapper h1 {
  text-align: center;
}
.blog-page-list .pages .item {
  text-align: center;
}
html .blog-page-list .column.main {
  width: 100% !important;
  float: none;
}
.blog-post-view .columns {
  display: flex;
  justify-content: center;
  flex-wrap: nowrap;
}
.blog-post-view .columns .column.main {
  max-width: 100%;
  flex: 100%;
  float: none;
}
.blog-post-view .sidebar.sidebar-additional {
  max-width: 34%;
  flex: 34%;
  margin-left: 1%;
  width: 100%;
  min-width: 340px;
}
body.blog-page .sidebar.sidebar-additional {
  width: 20%;
  padding: 0;
}
body.blog-page .sidebar.sidebar-additional .product-items {
  display: flex;
  flex-wrap: wrap;
  max-height: 579px;
  overflow: auto;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item {
  margin: 0 0 10px;
  padding: 0 5px;
  border: 0;
  box-shadow: none;
  width: 100%;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-info {
  border: 1px solid #dddd;
  transition: .3s all;
  box-shadow: none;
  border-radius: 5px;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-photo {
  width: 100px;
  left: 8px;
  top: 10px;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-photo img.product-image-photo {
  height: 100px;
  width: 100px;
  border-radius: 0;
  top: 0 !important;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-photo .product-image-wrapper {
  padding-bottom: 0 !important;
  height: 100px !important;
  padding: 0;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details {
  text-align: left;
  margin-left: 110px;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .price-box {
  padding: 0;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .price-box .price {
  font-size: 18px;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details strong.product-item-name {
  height: auto;
  padding: 0;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .product-item-name a {
  font-size: 14px;
  line-height: 18px;
  font-weight: 400;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .product-item-actions {
  margin: 0 !important;
}
body.blog-page .sidebar.sidebar-additional .product-items::-webkit-scrollbar-track {
  background-color: #F5F5F5;
}
body.blog-page .sidebar.sidebar-additional .product-items::-webkit-scrollbar {
  width: 6px;
  background-color: #F5F5F5;
}
body.blog-page .sidebar.sidebar-additional .product-items::-webkit-scrollbar-thumb {
  background-color: #000000;
}
body.blog-page .block-title {
  text-align: center;
  padding: 0 0 10px;
}
body.blog-page .block-title strong {
  font-size: 26px;
  font-weight: normal;
  margin-bottom: 24px;
}
.blog-page-list.blog-index-index .page-title-wrapper {
  display: none;
}
.blog-page-list.blog-index-index .breadcrumbs {
  display: none;
}
.featured-post {
  margin: 0 0 80px;
}
.featured-post .post-image {
  max-width: 65%;
  flex: 65%;
}
.featured-post .post-content {
  max-width: 45%;
  flex: 45%;
  padding-left: 1%;
}
.featured-post .post-content .post__title-content {
  font-size: 20px;
  margin: 0 0 15px;
}
.featured-post .post-content .post__title h3 {
  font-size: 30px;
  margin: 10px 0;
}
.featured-post .post-content .post-author-name::after {
  content: "|";
}
.featured-post .post-content .post-author-name a {
  color: #0f0e0e;
  font-weight: 600;
  font-size: 16px;
}
.featured-post .post-content .post-data-wrap .post-date {
  font-size: 16px;
}
.featured-post .post__pill {
  padding: 6px 24px 6px;
  border-radius: 6px;
  margin: 0 12px 12px 0;
  background: #c00000;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  display: inline-block;
}
.read-title {
  text-align: center;
  font-size: 40px;
  padding: 0 0 32px;
}
.blog-page-list .sidebar.sidebar-additional {
  width: 100% !important;
  float: none;
}
@media (max-width: 1024px) {
  body.blog-page .template-2-1 .block-post {
    width: 33.3%;
    max-width: 33.3%;
    flex: 33.3%;
  }
  .featured-post {
    margin: 0 0 50px;
  }
  .featured-post .post-image {
    max-width: 45%;
    flex: 45%;
  }
  .featured-post .post-content {
    max-width: 50%;
    flex: 50%;
    padding-left: 4%;
  }
  .featured-post .post-content .post__title h3 {
    font-size: 25px;
    margin: 5px 0;
  }
  .featured-post .post-content .post__title-content {
    font-size: 16px;
    margin: 0 0 10px;
  }
  .featured-post h1.text-left {
    font-size: 35px;
    margin: 0 0 25px;
  }
  .read-title {
    text-align: center;
    font-size: 30px;
    padding: 0 0 25px;
  }
}
@media (max-width: 991px) {
  body.blog-page .template-2-1 .block-post {
    width: 50%;
    max-width: 50%;
    flex: 50%;
  }
  body.blog-page .template-2-1 .block-post-grid {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .featured-post h1.text-left {
    font-size: 32px;
    margin: 15px 0 20px;
  }
  .featured-post .d-flex {
    flex-wrap: wrap;
  }
  .featured-post .post-image {
    max-width: 100%;
    flex: 100%;
    padding-left: 0;
  }
  .featured-post .post-content {
    max-width: 100%;
    flex: 100%;
    padding-left: 0;
    padding-top: 24px;
  }
}
body.blog-page .featured-post .image-container {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  border-radius: 18px;
  overflow: hidden;
  border: 1px solid #ddd;
  margin-right: 50px;
}
body.blog-page .block-post-grid {
  gap: 25px;
  margin: 0;
}
body.blog-page .template-2-1 .block-post {
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.1);
  border-radius: 16px;
  overflow: hidden;
  background: #f3f3f3;
  padding: 0;
  width: 23%;
  max-width: 23%;
  flex: 22%;
  margin: 0 0 10px;
}
body.blog-page .template-2-1 .block-post .post-info {
  padding: 22px;
}
.tagclaud-hld a {
  border: 1px solid #dddd;
  border-radius: 5px;
  padding: 5px 8px;
  color: #000;
  text-transform: capitalize;
  font-size: 14px;
  display: block;
}
.widget.block-tagclaud .largest {
  display: inline-block;
  margin: 3px;
}
.blog-page-list .sidebar.sidebar-additional .block-title {
  text-align: left;
}
@media (max-width: 1599px) {
  body.blog-page .page-main {
    max-width: 1230px !important;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 1500px) {
  body.blog-page .featured-post .image-container {
    margin-right: 25px;
  }
}
@media (max-width: 1300px) {
  body.blog-page .featured-post .post-content .post__title h3 {
    font-size: 26px;
  }
  body.blog-page .featured-post .post-content .post__title-content {
    font-size: 18px;
    margin: 0 0 12px;
  }
  body.blog-page .template-2-1 .block-post .post-info {
    padding: 15px;
  }
  body.blog-page .post-info h3.post-title a {
    font-size: 15px;
    line-height: 22px;
  }
}
@media (max-width: 1199px) {
  body.blog-page .template-2-1 .block-post {
    width: 32%;
    max-width: 32%;
    flex: 31%;
  }
}
@media (max-width: 1024px) {
  body.blog-page .featured-post .image-container {
    margin-right: 0;
  }
  body.blog-page .featured-post .post-content .post__title h3 {
    font-size: 20px;
  }
  .blog-post-view .columns {
    flex-wrap: wrap;
    flex-direction: column;
  }
  .blog-post-view .columns .column.main {
    width: 100% !important;
  }
  body.blog-page .sidebar.sidebar-additional {
    width: 100%;
    min-width: 100%;
  }
}
@media (max-width: 767px) {
  body.blog-page .template-2-1 .block-post {
    width: 49%;
    max-width: 49%;
    flex: 48%;
  }
  body.blog-page .template-2-1 .block-post .post-info {
    padding: 7px;
  }
  body.blog-page .block-post-grid {
    gap: 12px;
  }
  body.blog-page .post-info h3.post-title a {
    font-size: 13px;
    line-height: 16px;
  }
  .blog-post-view .columns {
    flex-wrap: wrap;
  }
  .blog-post-view .columns .column.main,
  .blog-post-view .sidebar.sidebar-additional {
    max-width: 100%;
    flex: 100%;
    float: none;
    width: 100% !important;
  }
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .actions-primary {
  justify-content: flex-start;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .actions-primary .action.tocart.primary {
  height: 34px;
  font-size: 14px;
  min-width: 117px;
  padding: 0 15px !important;
  border-radius: 100pc;
  font-weight: 400;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .actions-primary .action.tocart.primary svg {
  position: relative;
  top: -3px;
  left: 3px;
}
body.blog-page .sidebar.sidebar-additional .product-items .product-item-details .box-tocart.outofstock .actions {
  margin: 0 !important;
  float: none;
}
/*Changes*/
body.blog-page-list .template-2-1 .block-post .image-container:hover .animation-type-zoom {
  transform: none !important;
}
body.blog-page-list .template-2-1 .block-post .image-container a {
  margin: 0;
}
body.blog-page-list .template-2-1 .block-post .post-data-wrap {
  margin: 0 !important;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  text-overflow: ellipsis;
}
body.blog-page-list .post-info h3.post-title a {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  text-overflow: ellipsis;
  min-height: 103px;
}
body.blog-page-list .sidebar.sidebar-additional .block-title strong {
  text-align: center;
  font-size: 32px;
  padding: 0;
  font-weight: 700 !important;
  display: block;
}
body.blog-page-list .sidebar.sidebar-additional .tagclaud-hld {
  display: flex;
  flex-wrap: wrap;
  gap: 3px;
  justify-content: center;
  padding: 0 0 35px;
}
body.blog-page-list .sidebar.sidebar-additional .tagclaud-hld .largest:nth-child(2n) a {
  background: #0090c1;
  color: #fff;
}
body.blog-page-list .tagclaud-hld a {
  background: #0090c1;
  border-radius: 50px;
  padding: 8px 20px;
  border: 0;
  font-size: 16px;
  color: #fff;
}
.featured-post .post-image a {
  margin: 0;
  border-radius: 0;
  display: block;
}
.featured-post .post-image a img {
  height: 100%;
  width: 100%;
  vertical-align: bottom;
  object-fit: cover;
  transform: none !important;
}
@media (max-width: 1199px) {
  body.blog-page-list .post-info h3.post-title a {
    min-height: 90px;
  }
}
@media (max-width: 767px) {
  body.blog-page-list .post-info h3.post-title a {
    min-height: 65px;
  }
  body.blog-page-list .post-info .post-data-wrap span {
    font-size: 10px;
  }
  body.blog-page-list .post-info .post-data-wrap a {
    font-size: 10px;
  }
}
.blog-post-view .tagclaud-hld a {
  background: #0090c1;
  border-radius: 50px;
  padding: 8px 12px;
  border: 0;
  font-size: 14px;
  color: #fff;
  display: inline-block;
}
.blog-post-view .tagclaud-hld span {
  display: inline-block;
  margin: 3px;
}
